Error when running Duplicator installer.php file

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Error when running Duplicator installer.php file

Postby codeyoda » 18. December 2014 19:35


I am running XAMPP on an Ubuntu 14.04 distribution. Everything working fine. I am trying to duplicate a live site onto my local server using the duplicator plugin for WordPress.

I have downloaded and copied the installer.php file and the zip file from the duplicator plugin to my local project file. I then navigate to the local installer.php file within my browser:


Instead of the installer script running I get the following error message:

Warning: Unknown: failed to open stream: Permission denied in Unknown on line 0

Fatal error: Unknown: Failed opening required '/opt/lampp/htdocs/sites/' (include_path='.:/opt/lampp/lib/php') in Unknown on line 0

I am not sure what this means and what the solution would be? Any help is much appreciated.

Thanks, Regards

Posts: 1
Joined: 18. December 2014 19:10
Operating System: Linux Ubuntu 14.04

Re: Error when running Duplicator installer.php file

Postby Nobbie » 19. December 2014 20:46

As you wont get any hint here (because this is the Xampp Linux board), i recommend to go to WordPress and ask there. I dont know Wordpress, i dont know installer.php, i dont know anything about these things.
Posts: 8628
Joined: 09. March 2008 13:04

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests